enum
{
    VONC_ALVEOLE_ETAT_0              = 101001,
    VONC_ALVEOLE_ETAT_1              = 101002,
    VONC_ALVEOLE_DEMO                = 101003,
    VONC_ALVEOLE_NOM                 = 101004,

    VONC_DEPLIEUR_NOM                = 201000,
    VONC_DEPLIEUR_ETAT_0             = 201001,
    VONC_DEPLIEUR_ETAT_1             = 201002,
    VONC_DEPLIEUR_DEMO               = 201003,

    VONC_SELECTION_SS                = 300001,
    VONC_SELECTION_SS_VAL            = 300101,
    VONC_SELECTION_SS_FER            = 300102,
    VONC_SELECTION_SELDIR_NOM        = 301001,
    VONC_SELECTION_SELDIR_TOL        = 301002,
    VONC_SELECTION_SELDIR_LIM        = 301003,
    VONC_SELECTION_SELDIR_AID        = 301004,
    VONC_SELECTION_SELDIR_NOR        = 301005,
    VONC_SELECTION_SELNSN_NOM        = 301101,
    VONC_SELECTION_SELNSN_SEL        = 301102,
    VONC_SELECTION_SELNSN_SUR        = 301103,
    VONC_SELECTION_SELNSN_DEC        = 301104,
    VONC_SELECTION_SELNSN_AID        = 301105,
    VONC_SELECTION_SELTAIL_NOM       = 301201,
    VONC_SELECTION_SELTAIL_TOL       = 301202,
    VONC_SELECTION_SELTAIL_INF       = 301203,
    VONC_SELECTION_SELTAIL_SUP       = 301204,
    VONC_SELECTION_SELTAIL_AID       = 301205,
    VONC_SELECTION_SELTRI_NOM        = 301301,
    VONC_SELECTION_SELTRI_AID        = 301302,
    VONC_SELECTION_SELQUAD_NOM       = 301401,
    VONC_SELECTION_SELQUAD_AID       = 301402,
    VONC_SELECTION_SELNGON_NOM       = 301501,
    VONC_SELECTION_SELNGON_AID       = 301502,
    VONC_SELECTION_SELCON_NOM        = 301601,
    VONC_SELECTION_SELCON_AID        = 301602,
    VONC_SELECTION_SELIND_NOM        = 301701,
    VONC_SELECTION_SELIND_AID        = 301702,
    VONC_SELECTION_SELIND_VAL        = 301703,
    VONC_SELECTION_SELIND_DAL        = 301704,
    VONC_SELECTION_SELADJ_NOM        = 301801,
    VONC_SELECTION_SELADJ_AID        = 301802,
    VONC_SELECTION_SELPOS_NOM        = 301901,
    VONC_SELECTION_SELPOS_TOL        = 301902,
    VONC_SELECTION_SELPOS_AID        = 301903,
    VONC_SELECTION_SELPIF_NOM        = 302001,
    VONC_SELECTION_SELPIF_AID        = 302002,
    VONC_SELECTION_SELPIF_SRC        = 302003,
    VONC_SELECTION_SELPIF_QTE        = 302004,
    VONC_SELECTION_SELPIF_CHC        = 302005,
    VONC_SELECTION_SELMIR_NOM        = 302101,
    VONC_SELECTION_SELMIR_AID        = 302102,
    VONC_SELECTION_SELMIR_TOL        = 302103,
    VONC_SELECTION_SELMIR_AJS        = 302104,
    VONC_SELECTION_SELPTNU_NOM       = 302201,
    VONC_SELECTION_SELPTNU_AID       = 302202,
    VONC_SELECTION_SELSURF_NOM       = 302301,
    VONC_SELECTION_SELSURF_AID       = 302302,
    VONC_SELECTION_SELSURF_PREC      = 302303,
    VONC_SELECTION_SELSURF_OBJ       = 302304,

    VONC_TOOLS                       = 400000,
    VONC_TOOLS_AID                   = 400001,
    VONC_TOOLS_NETTOIEMAT_NOM        = 400010,
    VONC_TOOLS_NETTOIEMAT_AID        = 400011,
    VONC_TOOLS_NETTOIEMAT_SUP        = 400012,
    VONC_TOOLS_NETTOIEMAT_TEXMAT     = 400013,
    VONC_TOOLS_NETTOIEMAT_TEXPOL     = 400014,
    VONC_TOOLS_NETTOIEMAT_SELMAT     = 400015,
    VONC_TOOLS_NORMALISERUV_NOM      = 400020,
    VONC_TOOLS_NORMALISERUV_AID      = 400021,
    VONC_TOOLS_AIRVOL_NOM            = 401000,
    VONC_TOOLS_AIRVOL_ETAT_0         = 401001,
    VONC_TOOLS_AIRVOL_ETAT_1         = 401002,
    VONC_TOOLS_AIRVOL_AIRE           = 401003,
    VONC_TOOLS_AIRVOL_VOLUME         = 401004,
    VONC_TOOLS_AIRVOL_CALCULER       = 401005,
    VONC_TOOLS_AIRVOL_POLSEL         = 401006,
    VONC_TOOLS_AIRVOL_LICENCE        = 401007,
    VONC_TOOLS_AIRVOL_CLEF           = 401008,
    VONC_TOOLS_AIRVOL_INFO           = 401009,
    VONC_TOOLS_AIRVOL_AIDE           = 401010,
    VONC_TOOLS_AIRVOL_OBJSEL         = 401011,
    VONC_TOOLS_AIRVOL_SOUSOBJ        = 401012,
    VONC_TOOLS_AIRVOL_TOTAL          = 401013,
    VONC_TOOLS_AIRVOL_TOTALE         = 401014,
    VONC_TOOLS_AIRVOL_MAJ            = 401015,

    VONC_GELATINE_NOM                = 500000,

    VONC_INFPT_NOM                   = 601000,
    VONC_INFPT_ETAT_0                = 601001,
    VONC_INFPT_ETAT_1                = 601002,
    VONC_INFPT_DEMO                  = 601003,
    VONC_INFPT_EFNOM                 = 601004,
    VONC_INFPT_EFINF                 = 601005,
    VONC_INFPT_EFPOS                 = 601006,
    VONC_INFPT_EFECH                 = 601007,
    VONC_INFPT_EFECA                 = 601008,
    VONC_INFPT_EFROT                 = 601009,
    VONC_INFPT_MANOM                 = 601010,

    VONC_DEFUTILS_NOM                = 701010,

    VONC_SUBDINV_NOM                 = 801000,

    VONC_PROJECTEURUV_NOM            = 901000,

    VONC_LICENCE_NOM                 = 1000000,
    VONC_LICENCE_TITRE               = 1000001,
    VONC_LICENCE_DESC                = 1000002,
    VONC_LICENCE_CHAMP               = 1000003,
    VONC_LICENCE_OK                  = 1000004,
    VONC_LICENCE_KO                  = 1000005,
    VONC_LICENCE_USERID              = 1000006,
    VONC_LICENCE_PLUGIN_DEMO         = 1000007,
    VONC_LICENCE_PLUGIN_OK           = 1000008,
    VONC_LICENCE_PLUGINS             = 1000009,
    VONC_LICENCE_PLUGIN_OK_RE        = 1000010,
    VONC_LICENCE_PLUGIN_WWW          = 1000011,
    VONC_LICENCE_PLUGIN_ACHETER      = 1000012,

    VONC_TEXTERRA_NOM                = 1100000,

    MATFORMULE_DEFCODE	= 1200000,
	MATFORMULE_NOM = 1200001,

    _DUMMY_ELEMENT_
};
